RubyGems Navigation menu

fluent-plugin-netflow-enchanced 1.0.0.rc1

Netflow plugin for Fluentd

Versions:

  1. 1.0.0.rc1 - April 26, 2017 (18 ko)

Dépendances de Runtime (2):

bindata ~> 2.1
fluentd < 2, >= 0.14.10

Dépendances de Development (2):

rake >= 0.9.2
test-unit ~> 3.0

Propriétaires:

Auteurs:

  • Masahiro Nakagawa

Total de contrôle SHA 256:

47b2008b53062c701975eb91a86c976a69c011a8e762f5e65620c194837a336b

Total de téléchargements 1 518

Pour cette version 1 518

Gemfile:
= Copier Copié!

installation:
=

License:

Apache License (2.0)

Version de Ruby requise: >= 0

Required Rubygems Version: > 1.3.1

Liens: